
QGIS Application - Bug report #16328

Wrong German Text in Filter Selection

2017-03-08 01:24 PM - Heinz Mutzner

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24238

Description

Bei der Auswahl zum Filtern wird im Dropdown Menu rechts neben den Feldern teilweise unrichtiger Text angezeigt.

Dort steht:

belegt (NULL)

nicht belegt (NOT NULL)

das ist verkehrt, scheint mir.

History

#1 - 2017-03-08 02:48 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Hi, sorry tickets must be filed in English.

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
